/*------------------------------------------------------------------------------
 運営会社案内
 ------------------------------------------------------------------------------*/
.company {
	margin: 15px 8px;
}
.company dt {
	padding: 5px;
	font-weight: bold;
	color: #048;
	background: #EEE;
	border-radius: 2px;
}
.company dd {
	line-height: 1.4;
	margin: 10px 5px 15px;
}

#PC .company {
	display: flex;
	flex-wrap: wrap;
	width: 100%;
	margin: 15px 0;
	border-left: 1px solid #DDD;
	border-top: 1px solid #DDD;
}
#PC .company dt,
#PC .company dd {
	min-width: 0;
	line-height: 1.4;
	padding: 15px;
	margin: 0;
	border-right: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
}
#PC .company dt {
	flex: 0 0 180px;
	background: #EEE;
	text-align: center;
}
#PC .company dd {
	flex: 0 0 calc(100% - 180px);
}

/*------------------------------------------------------------------------------
 利用規約
 ------------------------------------------------------------------------------*/
.rule {
	margin: 15px 8px;
}
#PC .rule {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #DDD;
}
.rule h5 {
	line-height: 1.4;
	padding: 5px;
	font-size: 1em;
	background: #EEE;
}
.rule dt {
	margin: 10px 5px;
	font-size: 92%;
	font-weight: bold;
}
.rule dd {
	line-height: 1.4;
	margin: 10px 5px;
}

/*------------------------------------------------------------------------------
 リンク
 ------------------------------------------------------------------------------*/
.linkInfo {
	line-height: 1.4;
	margin: 12px 8px;
}

/* linkList */
.linkList {
	margin: 0 8px;
}
.linkList .box {
	margin: 15px 0;
	border: 1px solid #CCC;
}
.linkList .heading {
	line-height: 1.4;
	padding: 8px;
	font-size: 108%;
	font-weight: bold;
	background: #EEE;
}
.linkList .title {
	display: flex;
	align-items: center;
	margin: 10px;
}
.linkList .banner {
	flex: 0 0 100px;
}
.linkList .name {
	line-height: 1.4;
}
.linkList .desc {
	line-height: 1.4;
	margin: 10px;
}

/* linkBanner */
.linkBanner {
	margin: 15px 8px;
}
.linkBanner dd + dt {
	margin-top: 10px;
}
.linkBanner img {
	max-width: 100%;
}
